#inhalt-hakk {
	position:absolute;
	top:630px;
	left:0px;
	height:auto;
	width:100%;
	
}
#inhalt-hakk h1 {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: left;
	width:95%;
	margin-left:40px;
}
#inhalt-hakk p {
	font-family:font-family: "Century Gothic", CenturyGothic, Geneva, AppleGothic, sans-serif;
	font-size:17px;
	color:black;
	text-align: justify;
	width:95%;
	line-height:2;
	margin-left:20px;
}
